body {
    font-family: "Urbanist", sans-serif;
    scroll-behavior: smooth;
}

.about-us-overlay {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.about-us-banner img {
    object-fit: cover;
    height: 300px;
    width: 100%;
}

.our-story .our-story-custom .our-story-year {
    color: #2B2625;
}

.what-we-offer {
    background-color: #eeeeee;
}

.what-we-offer .what-we-offer-custom .img-custom {
    height: 220px;
    width: 100%;
}

.what-we-offer-custom h5 {
}

.fixed-card-img {
    height: 260px;
    object-fit: cover;
    border-radius: 8px;
}

.our-mission-custom ul li {
    color: #2B2625;
}

.our-mission-custom ul li i {
    width: 40px;
}

.testmonial-about {
    background-color: #eeeeee;
}

.testmonial-about .testmonial-custom {
    border-radius: 10px;
    height: 230px;
}

.our-presence {
    --dot-bg: #062938;
    --dot-color: #42a1ca;
    --dot-size: 1px;
    --dot-space: 22px;
    background:
        linear-gradient(
                90deg,
                var(--dot-bg) calc(var(--dot-space) - var(--dot-size)),
                transparent 1%
            )
            center / var(--dot-space) var(--dot-space),
        linear-gradient(
                var(--dot-bg) calc(var(--dot-space) - var(--dot-size)),
                transparent 1%
            )
            center / var(--dot-space) var(--dot-space),
        var(--dot-color);
}
.lh-26 {
    line-height: 26px;
}

@media (max-width: 400.98px) {
    .about-us-container {
        margin-top: 96px;
    }
}

@media (max-width: 767.98px) {
    .about-us-container {
        margin-top: 102px;
    }
}

@media (max-width: 992.98px) {
    .about-us-container {
        margin-top: 73px;
    }
}
